body {
    margin: 0%;
}

header { 
    background-color: rgb(60, 43, 92);
    padding: 1px;
    display: flex;  
}

.header-d1 {
    margin-inline-start: 2%;
}

.header-d2 {
    margin-inline-start: 70%;
    display: flex;
}

.a1 {
    margin-inline: 2%;

}
img {
    width: 200px;
    height: 200px;
    border-radius: 100%;
}

.p1 {
    text-align: justify;
   
    
    
}
.s1 {
    background:rgb(67, 185, 201);
    padding: 20px;
    display: flex; 
     
}

.d1 {
    margin-inline-start: 10%;
}

.d2 {
    margin-inline: 8%;
}
.h21 {
    margin-inline-start: 30%;
}
.h22 {
    margin-inline-start: 8%;
}

.s2 {
    background-color:rgb(241, 235, 223);
    padding: 20px;
    display: flex; 
}

.test {
    background-color:rgb(241, 235, 223);
    display: flex;
}

.d13, .d14 {
    display: flex;
    margin-inline-start: 5%;
}

.d3, .d4, .d5, .d6, .d7, .d8, .d9, .d10, .d11, .d12 {
    background:rgb(67, 185, 201);
    width: 100px;
    height: 100px;
    margin-inline: 1%;
}


footer {
    background-color: rgb(60, 43, 92);
    padding: 1%;
}

.a2 {
    color: rgb(0, 0, 0);
    margin-inline: 1%;      
}